function init(){
    $('#num1').change(function(event) {      
         if(parseInt($('#num1').val())==5){			 
			 $("#num1").css("background","#a4c13e");			 
			 $("#num1").attr("disabled","true");
			 sg.sound('success');
         }else{
          $('#num1').val('A');
		  sg.sound('error');
         }
    });

    $('#num2').change(function(event) {      
         if(parseInt($('#num2').val())==4){          
             $("#num2").css("background","#a4c13e");             
             $("#num2").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num2').val('A');
          sg.sound('error');
         }
    });

    $('#num3').change(function(event) {      
         if(parseInt($('#num3').val())==6){          
             $("#num3").css("background","#a4c13e");             
             $("#num3").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num3').val('A');
          sg.sound('error');
         }
    });

    $('#num4').change(function(event) {      
         if(parseInt($('#num4').val())==5){          
             $("#num4").css("background","#a4c13e");             
             $("#num4").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num4').val('A');
          sg.sound('error');
         }
    });

    $('#num5').change(function(event) {      
         if(parseInt($('#num5').val())==4){          
             $("#num5").css("background","#a4c13e");             
             $("#num5").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num5').val('A');
          sg.sound('error');
         }
    });

    $('#num6').change(function(event) {      
         if(parseInt($('#num6').val())==2){          
             $("#num6").css("background","#a4c13e");             
             $("#num6").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num6').val('A');
          sg.sound('error');
         }
    });

    $('#num7').change(function(event) {      
         if(parseInt($('#num7').val())==2){          
             $("#num7").css("background","#a4c13e");             
             $("#num7").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num7').val('A');
          sg.sound('error');
         }
    });

    $('#num8').change(function(event) {      
         if(parseInt($('#num8').val())==1){          
             $("#num8").css("background","#a4c13e");             
             $("#num8").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num8').val('A');
          sg.sound('error');
         }
    });

    $('#num9').change(function(event) {      
         if(parseInt($('#num9').val())==3){          
             $("#num9").css("background","#a4c13e");             
             $("#num9").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num9').val('A');
          sg.sound('error');
         }
    });

    $('#num10').change(function(event) {      
         if(parseInt($('#num10').val())==0){          
             $("#num10").css("background","#a4c13e");             
             $("#num10").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num10').val('A');
          sg.sound('error');
         }
    });

    $('#num11').change(function(event) {      
         if(parseInt($('#num11').val())==7){          
             $("#num11").css("background","#a4c13e");             
             $("#num11").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num11').val('A');
          sg.sound('error');
         }
    });

    $('#num12').change(function(event) {      
         if(parseInt($('#num12').val())==3){          
             $("#num12").css("background","#a4c13e");             
             $("#num12").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num12').val('A');
          sg.sound('error');
         }
    });

    $('#num13').change(function(event) {      
         if(parseInt($('#num13').val())==6){          
             $("#num13").css("background","#a4c13e");             
             $("#num13").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num13').val('A');
          sg.sound('error');
         }
    });

    $('#num14').change(function(event) {      
         if(parseInt($('#num14').val())==2){          
             $("#num14").css("background","#a4c13e");             
             $("#num14").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num14').val('A');
          sg.sound('error');
         }
    });

    $('#num15').change(function(event) {      
         if(parseInt($('#num15').val())==2){          
             $("#num15").css("background","#a4c13e");             
             $("#num15").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num15').val('A');
          sg.sound('error');
         }
    });

    $('#num16').change(function(event) {      
         if(parseInt($('#num16').val())==0){          
             $("#num16").css("background","#a4c13e");             
             $("#num16").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num16').val('A');
          sg.sound('error');
         }
    });

    $('#num17').change(function(event) {      
         if(parseInt($('#num17').val())==5){          
             $("#num17").css("background","#a4c13e");             
             $("#num17").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num17').val('A');
          sg.sound('error');
         }
    });

    $('#num18').change(function(event) {      
         if(parseInt($('#num18').val())==0){          
             $("#num18").css("background","#a4c13e");             
             $("#num18").attr("disabled","true");
             sg.sound('success');
         }else{
          $('#num18').val('A');
          sg.sound('error');
         }
    });
}